@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'arial_narrowregular';
    src: url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/arial_narrow-webfont.eot');
    src: url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/arial_narrow-webfont.eot#iefix') format('embedded-opentype'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/arial_narrow-webfont.woff2') format('woff2'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/arial_narrow-webfont.woff') format('woff'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/arial_narrow-webfont.ttf') format('truetype'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/arial_narrow-webfont.svg#arial_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'franchiseregular';
    src: url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/franchise-bold-webfont.eot');
    src: url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/franchise-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/franchise-bold-webfont.woff2') format('woff2'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/franchise-bold-webfont.woff') format('woff'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/franchise-bold-webfont.ttf') format('truetype'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/franchise-bold-webfont.svg#franchiseregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prolight';
    src: url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/sourcesanspro-light-webfont.eot');
    src: url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/sourcesanspro-light-webfont.eot#iefix') format('embedded-opentype'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/sourcesanspro-light-webfont.woff2') format('woff2'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neuebold';
    src: url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/bebasneue_bold-webfont.eot');
    src: url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/bebasneue_bold-webfont.eot#iefix') format('embedded-opentype'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('/public/20170606215943oe_/http://www.shetlandwoolweek.com/wp-content/themes/ShetlandWoolWeek/fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}


img.size-full {
	width:100%;
	height:auto;
}
.alignleft, .alignnone, .aligncenter {
	width:100% !important;
}

a.knitting-side {
		display:none;
	}


a {
	color:#ac1035;
}
a:hover {
	color:#333;
}


html,body {
	height:100%;
	font-family: 'source_sans_prolight';
}

.top-feature {
	height:500px;
	background-color:#F00;

}
.event-image1 {
	height:300px;
	overflow:hidden;
}
.event-image1 img {
	height: 300px;
    width: auto;
}

a.moretag {
    background-color: #ac1035;
    color: #fff;
    display: inline-block;
    font-family: 'bebas_neuebold' !important;
    font-size: 24px;
    margin-top: 10px;
    padding: 0 10px;
    text-transform: uppercase;
}
a.moretag:hover {
    background-color: #333;
    color: #fff;
    display: inline-block;
    font-family: 'bebas_neuebold' !important;
    font-size: 24px;
    margin-top: 10px;
    padding: 0 10px;
    text-transform: uppercase;
}

hr {
   
    margin-bottom: 15px;
    margin-top: 15px;
}
.event-hr hr {
	margin-bottom: 10px;
    margin-top: 10px;
}


/* Header */

.header {
	height:170px;
}

 
 .fullwidth {
	 float: left;
    width: 100%;

 }
 .search {
	 float:right;
	  width: 320px;
 }
 .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #999;
    display: block;
    font-size: 20px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 80% !important;
	font-family: 'bebas_neuebold' !important;
	text-transform:uppercase;
	letter-spacing:1px;

}
.radio-form {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #999;
    display: block;
    font-family: 'bebas_neuebold' !important;
    font-size: 20px;
    letter-spacing: 1px;
    line-height: 1.42857;
    padding: 6px 12px;
    text-transform: uppercase;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 80% !important;
}
.radio-button {
    display: inline-block;
    padding: 0;
    width: 48%;
}


.events .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #333;
    display: block;
    font-size: 15px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
    font-family: 'source_sans_prolight';
	text-transform:none;
	letter-spacing:1px;
	margin-bottom:5px;

}

.side-right {
	position:fixed;
	right:0px;
	top: 200px;
	color:#FFF;
	z-index:500;
}
.side-left {
	position:fixed;
	left:0px;
	top: 200px;
	color:#FFF;
	z-index:500;
	width: 50px;
}

/* NAV */

.navbar-inverse .navbar-nav > li > a {
    color: #999;
	font-family: 'bebas_neuebold' !important;
	font-size:24px;
	text-transform:uppercase;
	
}
.navbar-inverse {
    background: rgb(255, 255, 255); /* Fall-back for browsers that don't
                                    support rgba */
    background: rgba(255, 255, 255, .8);
    border-color: #080808;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background: none;
    color: #333;
}
.nav > li > a {
    display: block;
    padding: 10px 0px 5px 15px !important;
    position: relative;
}
.navbar-inverse .navbar-nav > li > a:hover {
	color:#333;
}
.navbar-nav {
    float: right;
    margin: 0;
}
	

/* CAROUSEL */

.carousel {
    
	height:100%;
	width:100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}

/* SECTION */

.intro-body-top-text h1 {
	font-family: 'bebas_neuebold' !important;
	font-size:72px;
	color:#FFF;
	text-transform:uppercase;

	
}

.left-col {
    background-color: #fff;
    min-height: 600px;
    position: relative;
    top: 55px;
}

.right-col {
    background-color: #fff;
    position: relative;
    top: 600px;
}

/* NPAGE STUFF */

.main-page {
	margin-top:150px;
	text-align:center;
	
}
.main-page h1 {
	color:#ac1035;
	font-family: 'bebas_neuebold' !important;
	font-size:72px;
	text-transform:uppercase;
width:100% !important;
}
.main-page .events h2 {
    color: #333;
    font-family: 'bebas_neuebold' !important;
    font-size: 36px;
    text-align: left;
    text-transform: uppercase;
}
.event-text {font-size:19px;}
.event-small-heading {color: #ac1035; font-family: 'bebas_neuebold' !important; font-size: 20px; text-transform: uppercase;}
.event-title a {color: #ac1035; font-family: 'bebas_neuebold' !important; font-size: 45px; text-transform: uppercase; line-height:100%; margin-top: 30px;}
.event-title a:hover {color: #333; font-family: 'bebas_neuebold' !important; font-size: 45px; text-transform: uppercase;}
.event-title {color: #ac1035;font-family: 'bebas_neuebold' !important;font-size: 72px;line-height: 90%;margin-bottom: 30px;margin-top: 30px;text-transform: uppercase;}
.event-image img {width:100%; height:auto}
.event-para p {margin:0px; font-size:19px;}
.event-image {height: auto;}



.event-image img {width:auto; height:auto}
.event-para p {margin:0px; font-size:19px;}
.event-map {width:100%; height:auto; overflow:hidden;}
.event-text1 {font-size:16px; text-transform:uppercase; line-height:90%; color:#999}
.event-small-heading1 {color: #ac1035; font-family: 'bebas_neuebold' !important; font-size: 38px; text-transform: uppercase; line-height:100%}


.paged h1 {
    color: #ac1035;
    font-family: 'bebas_neuebold' !important;
    font-size: 72px;
    text-transform: uppercase;
width:100% !important;
}
.paged {
	margin-top:150px;
}
.paged-half {
	margin-top:20px;
}
.paged-half h2 {
    font-size: 32px;
	line-height:130%;
	margin-top:50px;
	margin-bottom:30px;
	color:#ac1035;

  

	}
.content_area h1 {
    color: #ac1035;
    font-family: 'bebas_neuebold' !important;
    font-size: 72px;
    text-transform: uppercase;
	margin-top:0px;
width:100% !important;
line-height:0.95;
}	
	
	

label {
    display: inline-block;
    font-weight: 100;
    margin-bottom: 5px;
    margin-top: 10px;
    max-width: 100%;
}
.control-label {
    background-color: #E3E3E3;
    color: #ac1035;
    display: inline-block;
    font-size: 17px;
    font-weight: 100;
    margin-bottom: 0;
    margin-top: 5px;
    max-width: 100%;
    padding: 5px;
    width: 80%;
}
.radio-label {
    display: inline-block;
    font-weight: 100;
    margin-bottom: 0;
    margin-top: 0;
    max-width: 100%;
    padding-left: 10px;
    padding-top: 5px;
}
.btn {
    padding: 7px 12px;
    
}
.sidebar h4 {
    color: #ac1035;
    font-family: 'bebas_neuebold' !important;
    font-size: 52px;
    text-transform: uppercase;
	line-height:100%;
}
.featurebanner {
	width:100%;
	height:auto;
}
.featurebanner img {
	width:100%;
	height:auto;
}
ul {
	font-size: 20px;
    line-height: 1.6;
    margin: 0 0 35px;
	list-style:square;
}

.content_area ul {
    background-color: #E3E3E3;
    font-size: 20px;
    line-height: 1.6;
    list-style: none;
    margin: 0 0 35px;
    padding-bottom: 26px;
    padding-left: 50px;
    padding-top: 26px;
}
.content_area li:before {
      /* For a round bullet */
      content:'\25A0';
      /* For a square bullet */
      /*content:'\25A0';*/
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -20px;
      top: -2px;
      color: #ac1035;
      font-size: 20px;
    }
	
	.navbar-toggle {
    background-color: #ac1035;
    background-image: none;
    border: 0 solid transparent !important;
    border-radius: 0;
    float: right;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 8px;
    padding: 9px 10px;
    position: relative;
    width: 100%;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 100%;
}


.advert img {
	width:100%;
	height:auto;
}
.advert-sm img {
	width:100%;
	height:auto;
}
img.imgtopleft {float:left; margin: 0px 20px 20px 0px; }
img.imgtopright {float:right; margin: 0px 0px 20px 20px;}
img.imgbottomleft {float:left; margin: 20px 20px 0px 0px;}
img.imgbottomright {float:right; margin: 20px 0px 0px 20px;}	
	
@media(max-width:1024px) {
	.navbar-inverse .navbar-nav > li > a {
    font-size: 20px;
}
.event-title {
    color: #ac1035;
    font-family: 'bebas_neuebold' !important;
    text-transform: uppercase;
	line-height:100%;
}
.advert {
    background-color: #fff;
    height: auto!important;
    margin-bottom: 20px;
    width: 100%;
}
.advert-sm {
    background-color: #fff;
    height: auto !important;
    margin-bottom: 20px;
    width: 100%;
}
.footer {
    margin-top: 10px;
    text-align: center !important;
    width: 100%;
}
.footer img {
	position:relative;
	margin-left:auto;
	margin-right:auto;
}





@media(max-width:767px) {
	
	
	.event-title {
   margin-top: 70px;
   	font-size:38px;

}

.dropdown-menu {
    display: inline-block;
    float: left;
    position: relative;
    width: 100%;
    border-radius: 0px;
    margin-bottom: 15px;
    box-shadow: none;
}
	
	
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    background: none repeat scroll 0 0 #fff;
    max-height: 340px;
	margin-bottom:20px;
}
	a.knitting-side {
		display:block;
	}
	.side-right {
		display:none;
	}
	.side-left {
	}
	.search {
    float: right;
    margin-top: 10px;
    width: 100%;
}
.navbar-nav {
    float: left;
    margin: 0;
    width: 100%;
	margin-bottom:5px;
}
.input-group {
    border-collapse: separate;
    display: table;
    position: relative;
    width: 100%;
}
.form-control {
     width: 100% !important;
}
.logo {margin-top:8px;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
    margin-left: auto;
    margin-right: auto;
}
.input-group-btn {
    float: right;
    font-size: 0;
    position: absolute;
    right: 35px;
    text-align: right;
    z-index: 5000;
}
.nav > li > a {
    border-bottom: 1px solid #ccc;
    display: block;
    padding: 15px 0 !important;
    position: relative;
}
.intro-body-top-text h1 {
    color: #fff;
    font-family: 'bebas_neuebold' !important;
    font-size: 48px;
    text-transform: uppercase;

}
.btn-wool {
    background-color: #fff;
    border: 0 solid #219ab3;
    border-radius: 0;
    color: #ac1035;
    font-family: 'bebas_neuebold' !important;
    font-size: 24px;
    margin-bottom: 5px;
}
.btn-circle {
    color: #fff;
    font-size: 30px!important;
}
.btn-circle {
    background: none repeat scroll 0 0 #666!important;
    border: 2px solid #fff;
    border-radius: 35px;
    color: #fff;
    font-size: 30px!important;
    height: 60px!important;
    margin-top: 15px;
    padding: 9px 14px;
    transition: background 0.3s ease-in-out 0s;
    width: 60px!important;
}
.intro1 h1, .intro2 h1, .intro3 h1 {
    color: #fff;
    font-family: 'bebas_neuebold' !important;
    font-size: 48px!important;
    text-transform: uppercase;
}
.date {
    background-color: #ac1035;
    color: #fff;
    display: inline-block;
    font-family: 'bebas_neuebold' !important;
    font-size: 20px!important;
    margin: 2px;
    padding: 5px;
    text-transform: uppercase;
    width: 12.1%;
}
.date1 {
    background-color: #daa873;
    color: #fff;
    display: inline-block;
    font-family: 'bebas_neuebold' !important;
    font-size: 20px!important;
    margin: 2px;
    padding: 5px;
    text-transform: uppercase;
    width: 12.1%;
}
.date2 {
    background-color: #ccc;
    display: inline-block;
    font-family: 'bebas_neuebold' !important;
    font-size: 20px!important;
    margin: 2px;
    padding: 5px;
    text-transform: uppercase;
    width: 12.1%;
}
.advert img {
	width:100%;
	height:auto;
}
.advert-sm img {
	width:100%;
	height:auto;
}
.event-text1 {
    font-size: 14px;
    line-height: 90%;
    text-transform: uppercase;
}
.event-small-heading1 {
    color: #ac1035;
    font-family: 'bebas_neuebold' !important;
    font-size: 30px;
    line-height: 100%;
    text-transform: uppercase;
}
.event-hr hr {
    margin-bottom: 5px;
    margin-top: 5px;
}


}
@media(max-width:500px) {
	
.intro-body-top-text {
    display: table-cell;
    vertical-align: middle;

}

.backdrop h1, .backdrop1 h1, .backdrop2 h1, .backdrop3 h1, .backdrop4 h1, .backdrop5 h1 {
	font-family: 'bebas_neuebold' !important;
}

.main-page h1 {
    color: #ac1035;
    font-family: 'bebas_neuebold' !important;
    font-size: 72px;
    text-transform: uppercase;
    width: 100% !important;
}

	
	.event-title {
   margin-top: 50px;
}
.btn-wool {
    font-size: 15px !important;
}
.intro-body-top-text h1 {
    color: #fff;
    font-family: 'bebas_neuebold';
    font-size: 38px;
    line-height: 90%;
    margin-top: 100px;
    text-transform: uppercase;

}
.event-small-heading1 {
    font-family: 'bebas_neuebold';
    
}
.intro1 h1, .intro2 h1, .intro3 h1 {
    font-family: 'bebas_neuebold';
 
}
.date {
    
    font-family: 'bebas_neuebold';
    
}
.date1 {
    
    font-family: 'bebas_neuebold';
    
}
.date2 {
    
    font-family: 'bebas_neuebold';
    
}
.main-page {
	padding-left: 50px;
	margin-top: 190px;
}
.paged-half {
    margin-top: 20px;
    padding-left: 30px;
}
.side-left {
    position: absolute;
}
.paged {
    padding-left: 30px;
	margin-top: 190px;
}

}